package p04_if;

import java.util.Random;
import java.util.Scanner;

public class WynikMnozenia_v0 {

	public static void main(String[] args) {
		Scanner scanner = new Scanner(System.in);
		Random random = new Random();
		
		int x = random.nextInt(20) + 1; // liczba z zakresu od 1 do 20 włącznie
		int y = random.nextInt(20) + 1;
		int wynik = x*y;
		
		System.out.println("Ile to jest " + x + " razy " + y + " ? ");
		int odp = scanner.nextInt();
		if(odp == wynik) {
			System.out.println("Poprawna odpowiedź");
		} else {
			System.out.println("Błędna odpowiedź");
			System.out.println("Poprawną odpwoiedzią jest: " + wynik);
		}
	}

}
